@charset "utf-8";

/* ---------------------------------------------------- */
/* 変数 */
/* ---------------------------------------------------- */
:root {
    --co_1: #000;
    --co_2: #fff;
    --co_3: #3c3c3c;
    --co_4: #ebebe6;
    --co_5: #b4b4b4;
    --co_6: #787878;
    --co_7: #c8c8c8;

    --ff_go_1: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    --ff_go_2: "Zen Kaku Gothic New", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}

/* ---------------------------------------------------- */
/* html body */
/* ---------------------------------------------------- */
html {
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    /* iPhone */
}

body {
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    color: var(--co_3);
    line-height: 1.5;
    font-family: var(--ff_go_1);
    font-weight: 400;
    background-color: var(--co_4);
}

@media (min-width: 1000px) {
    body {
        min-width: 1220px;
        font-size: 14px;
    }
}

@media (max-width: 999px) {
    body {
        min-width: 320px;
        font-size: 14px;
    }
}

/* ---------------------------------------------------- */
/* img */
/* ---------------------------------------------------- */
img {
    display: block;
    width: 100%;
    height: auto;
}

/* ---------------------------------------------------- */
/* a */
/* ---------------------------------------------------- */
a {
    color: var(--co_3);
    text-decoration: none;
    outline: none;
    transition: 0.3s ease-in-out;
}

a:hover {
    text-decoration: none;
}

/* ---------------------------------------------------- */
/* body_wrap */
/* ---------------------------------------------------- */
.body_wrap {
    max-height: 999999px;
    /* android chrome フォントサイズバグ回避 */
    opacity: 0;
}

.page_cp .body_wrap {
    background-image: url(../../common/img/logo/bpg_3_b.svg);
    background-size: 350px auto;
    background-position: left -30px top -30px;
    background-repeat: no-repeat;
}
@media (max-width: 999px) {
    .page_cp .body_wrap {
        background-size: 175px auto;
        background-position: left -15px top -15px;
    }
}

/* ---------------------------------------------------- */
/* contents_wrap */
/* ---------------------------------------------------- */
@media (min-width: 1000px) {
}

@media (max-width: 999px) {
}

/* ---------------------------------------------------- */
/* .header_1 */
/* ---------------------------------------------------- */

@media (min-width: 1000px) {
    .header_1 {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 180px;
        z-index: 100;
        transition: 0.3s ease-in-out;
    }

    .header_1 .header_inner {
        position: relative;
        width: 100%;
        min-width: 1200px;
        height: 100%;
    }
    .header_1 .logo_1 {
        position: absolute;
        left: 50px;
        top: 50%;
        transform: translateY(-50%);
        width: 210px;
    }
    .header_1 .btn_toggle_megamenu {
        display: none !important;
    }
    .header_1 .toggle_megamenu_wrap {
        display: block !important;
    }

    .header_1 .nav_1 {
        position: absolute;
        right: 320px;
        top: 50%;
        transform: translateY(-50%);
    }
    .header_1 .nav_1 > ul {
        display: flex;
    }
    .header_1 .nav_1 > ul > li + li {
        margin-left: 40px;
    }

    .header_1 .nav_1 a {
        display: block;
        font-family: var(--ff_go_2);
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0.05em;
    }
    .header_1 .nav_1 a:hover {
        opacity: 0.6;
    }

    .header_1 .btn_1 {
        position: absolute;
        right: 120px;
        top: 50%;
        transform: translateY(-50%);
        display: flex;
        justify-content: center;
        align-items: center;
        width: 150px;
        height: 40px;
        font-family: var(--ff_go_2);
        color: var(--co_2);
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0.05em;
        line-height: 1;
        background-color: var(--co_3);
        border-radius: 20px;
    }
    .header_1 .btn_1:hover {
        opacity: 0.6;
    }
    .header_1 .btn_1::before {
        content: "";
        margin-right: 5px;
        width: 22px;
        height: 22px;
        background-image: url(../img/ico/mail_1_b.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .header_1 .btn_2 {
        position: absolute;
        right: 50px;
        top: 50%;
        transform: translateY(-50%);
        display: block;
        width: 25px;
        height: 25px;
        background-image: url(../img/ico/sns_ig_1.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .header_1 .btn_2:hover {
        opacity: 0.6;
    }
}
@media (max-width: 999px) {
    .header_1 {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 50px;
        z-index: 100;
        transition: 0.3s ease-in-out;
    }

    .header_1 .header_inner {
        position: relative;
        width: 100%;
        height: 100%;
    }
    .header_1 .logo_1 {
        position: absolute;
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
        width: 160px;
        z-index: 110;
        transition: 0.3s ease-in-out;
    }
    .is_megamenu_show .header_1 .logo_1 {
        filter: invert(100%);
    }
    .header_1 .logo_1 a {
        display: block;
    }
    .header_1 .btn_toggle_megamenu {
        position: fixed;
        right: 0;
        top: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50px;
        height: 50px;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        outline: none;
        z-index: 310;
    }

    .is_page_scr .header_1 .btn_toggle_megamenu {
        background-color: var(--co_2);
    }

    .header_1 .btn_toggle_megamenu.is_show {
        background-color: transparent;
        box-shadow: none;
    }

    .header_1 .btn_toggle_megamenu > span {
        position: relative;
        display: block;
        width: 25px;
        height: 13px;
    }
    .header_1 .btn_toggle_megamenu > span::before,
    .header_1 .btn_toggle_megamenu > span > span::before,
    .header_1 .btn_toggle_megamenu > span > span::after {
        content: "";
        position: absolute;
        right: 0;
        top: 50%;
        display: block;
        width: 100%;
        height: 2px;
        background-color: var(--co_3);
        transform-origin: center center;
        transition: 0.3s ease-in-out;
        transform-origin: center;
    }
    .header_1 .btn_toggle_megamenu > span > span::before {
        transform: translateY(-1px);
    }
    .header_1 .btn_toggle_megamenu > span > span::before {
        transform: translateY(-8px);
    }

    .header_1 .btn_toggle_megamenu > span > span::after {
        transform: translateY(8px);
    }

    .header_1 .btn_toggle_megamenu.is_show > span::before {
        opacity: 0;
    }

    .header_1 .btn_toggle_megamenu.is_show > span > span::before {
        background-color: var(--co_2) !important;
        transform: translateY(-50%) rotate(-45deg);
    }

    .header_1 .btn_toggle_megamenu.is_show > span > span::after {
        background-color: var(--co_2) !important;
        transform: translateY(-50%) rotate(45deg);
    }

    .header_1 .toggle_megamenu_wrap {
        display: none;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        height: 100%;
        color: var(--co_2);
        background-color: var(--co_3);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        z-index: 100;
    }

    .header_1 .toggle_megamenu_wrap .toggle_inner {
        padding: 100px 20px;
        margin: 0 auto;
        width: 100%;
    }
    .header_1 .nav_1 > ul > li + li {
        margin-top: 40px;
    }
    .header_1 .nav_1 a {
        display: block;
        font-family: var(--ff_go_2);
        color: var(--co_2);
        font-size: 20px;
        font-weight: 500;
        letter-spacing: 0.05em;
        text-align: center;
    }

    .header_1 .btn_1 {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 40px auto 0;
        width: 180px;
        height: 50px;
        font-family: var(--ff_go_2);
        color: var(--co_3);
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0.05em;
        line-height: 1;
        background-color: var(--co_2);
        border-radius: 25px;
    }
    .header_1 .btn_1::before {
        content: "";
        margin-right: 5px;
        width: 22px;
        height: 22px;
        background-image: url(../img/ico/mail_1.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .header_1 .btn_2 {
        display: block;
        margin: 40px auto 0;
        width: 25px;
        height: 25px;
        background-image: url(../img/ico/sns_ig_1_b.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
}

/* ---------------------------------------------------- */
/* .footer_1 */
/* ---------------------------------------------------- */
.footer_1 {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: var(--co_4);
    z-index: 10;
}

.footer_1 .footer_inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    min-height: 150px;
}
.footer_1 .clms_wrap_1 {
    display: flex;
    justify-content: space-between;
}
.footer_1 .clms_wrap_1 > .clm_wrap {
    position: relative;
}
.footer_1 .clms_wrap_1 > .clm_wrap:nth-of-type(1) {
    flex: none;
    width: 420px;
}
.footer_1 .clms_wrap_1 > .clm_wrap:nth-of-type(2) {
    flex: none;
    width: 480px;
}
.footer_1 .logo_1 {
    margin-bottom: 40px;
    width: 350px;
}
.footer_1 .desc_1 {
    font-size: 13px;
    line-height: 2;
}
.is_footer_none .footer_1 .desc_1 {
    display: none;
}
.footer_1 .box_1 {
    margin-bottom: 50px;
    padding: 25px;
    background-color: var(--co_2);
    border: 1px solid var(--co_3);
    border-radius: 20px;
}
.is_footer_none .footer_1 .box_1 {
    display: none;
}
.footer_1 .box_1 .ttl {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.footer_1 .box_1 .desc {
    font-size: 13px;
    line-height: 2;
}
.footer_1 .btn_1 {
    margin-left: auto;
    margin-right: 0;
}
.is_footer_none .footer_1 .btn_1 {
    display: none;
}
.footer_1 .btn_2 {
    position: absolute;
    right: 50px;
    bottom: 50px;
    width: 40px;
    height: 40px;
    border: 1px solid var(--co_3);
    border-radius: 100%;
}
.footer_1 .btn_2::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -30%) rotate(-45deg);
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid var(--co_3);
    border-right: 1px solid var(--co_3);
    transition: 0.3s ease-in-out;
}
.footer_1 .copyright_1 {
    position: absolute;
    left: 0;
    bottom: 0;
    font-family: var(--ff_go_2);
    font-size: 12px;
    font-weight: 700;
}

@media (min-width: 1000px) {
    .footer_1 .btn_2:hover {
        opacity: 0.6;
    }
}
@media (max-width: 999px) {
    .footer_1 {
        padding-top: 50px;
        padding-bottom: 40px;
    }

    .footer_1 .footer_inner {
        width: calc(100% - 40px);
        min-height: auto;
    }
    .footer_1 .clms_wrap_1 {
        display: block;
    }
    .footer_1 .clms_wrap_1 > .clm_wrap {
        position: relative;
    }
    .footer_1 .clms_wrap_1 > .clm_wrap:nth-of-type(1) {
        width: auto;
    }
    .footer_1 .clms_wrap_1 > .clm_wrap:nth-of-type(2) {
        width: auto;
    }
    .footer_1 .logo_1 {
        margin: 0 auto 20px;
        width: 220px;
    }
    .footer_1 .desc_1 {
        margin: 0 20px 40px;
        font-size: 12px;
    }
    .footer_1 .box_1 {
        margin-bottom: 40px;
        padding: 20px;
    }
    .footer_1 .box_1 .ttl {
        font-size: 14px;
    }

    .footer_1 .box_1 .desc {
        font-size: 12px;
    }
    .footer_1 .btn_1 {
        margin-left: auto;
        margin-right: auto;
        width: calc(100% - 80px);
    }
    .footer_1 .btn_2 {
        position: absolute;
        right: 15px;
        bottom: 25px;
    }
    .footer_1 .copyright_1 {
        position: static;
        margin-top: 40px;
        font-size: 10px;
    }
}
